/*     213293 : BLANK 컨텐츠      */
.blank__213293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213293__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213293__ {height:30px}
}

/*     213294 : 타이틀 텍스트      */
.title__213294__ {font-size:0; }
.title__213294__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__213294__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__213294__.style_left p:before {left:0;}
.title__213294__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__213294__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__213294__ p {padding-bottom:22px; font-size:40px;}
	.title__213294__ p:before {width:50px; height:6px;}
}

/*     213295 : BLANK 컨텐츠      */
.blank__213295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213295__ {height:30px}
}

/*     213296 : 장문 텍스트      */
.textarea__213296__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213296__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213297 : BLANK 컨텐츠      */
.blank__213297__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213297__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213297__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213297__ {height:30px}
}

/*     213852 : 이미지      */
.img__213852__ {max-width:100%}
.img__213852__ * {box-sizing:border-box}
.img__213852__ a {display:block;vertical-align:top}
.img__213852__ img {width:px;vertical-align:top}

/*     213337 : BLANK 컨텐츠      */
.blank__213337__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213337__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213337__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213337__ {height:30px}
}

/*     213299 : 타이틀 텍스트      */
.title__213299__ {font-size:0}
.title__213299__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213299__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213299__.style_top p {padding-top:10px}
.title__213299__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213299__.style_right p {padding-right:14px}
.title__213299__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213299__.style_bottom p {padding-bottom:12px}
.title__213299__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213299__.style_left p {padding-left:14px}
.title__213299__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213299__.style_circle1 p {padding-left:18px}
.title__213299__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213299__.style_circle2 p {padding-left:18px}
.title__213299__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213299__ p {font-size:24px}
	.title__213299__.style_top p:before {width:24px}
	.title__213299__.style_right p:before {height:24px}
	.title__213299__.style_bottom p:before {width:24px}
	.title__213299__.style_left p:before {height:24px}
}

/*     213300 : BLANK 컨텐츠      */
.blank__213300__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213300__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213300__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213300__ {height:30px}
}

/*     213301 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213301__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213301__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213301__ ul li:first-child {margin-top:0}
.text_list__213301__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213301__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213301__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213301__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213301__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213301__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213301__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213301__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213301__ ul li {font-size:18px}
}

/*     213302 : 타이틀 텍스트      */
.title__213302__ {font-size:0}
.title__213302__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213302__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213302__.style_top p {padding-top:10px}
.title__213302__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213302__.style_right p {padding-right:14px}
.title__213302__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213302__.style_bottom p {padding-bottom:12px}
.title__213302__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213302__.style_left p {padding-left:14px}
.title__213302__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213302__.style_circle1 p {padding-left:18px}
.title__213302__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213302__.style_circle2 p {padding-left:18px}
.title__213302__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213302__ p {font-size:24px}
	.title__213302__.style_top p:before {width:24px}
	.title__213302__.style_right p:before {height:24px}
	.title__213302__.style_bottom p:before {width:24px}
	.title__213302__.style_left p:before {height:24px}
}

/*     213303 : BLANK 컨텐츠      */
.blank__213303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213303__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213303__ {height:30px}
}

/*     213304 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213304__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213304__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213304__ ul li:first-child {margin-top:0}
.text_list__213304__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213304__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213304__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213304__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213304__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213304__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213304__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213304__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213304__ ul li {font-size:18px}
}

/*     215596 : BLANK 컨텐츠      */
.blank__215596__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215596__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215596__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215596__ {height:60px}
}

/*     215578 : BLANK 컨텐츠      */
.blank__215578__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215578__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215578__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215578__ {height:60px}
}

/*     213306 : 이미지      */
.img__213306__ {max-width:100%}
.img__213306__ * {box-sizing:border-box}
.img__213306__ a {display:block;vertical-align:top}
.img__213306__ img {width:px;vertical-align:top}

/*     213307 : 타이틀 텍스트      */
.title__213307__ {font-size:0}
.title__213307__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213307__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213307__.style_top p {padding-top:10px}
.title__213307__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213307__.style_right p {padding-right:14px}
.title__213307__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213307__.style_bottom p {padding-bottom:12px}
.title__213307__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213307__.style_left p {padding-left:14px}
.title__213307__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213307__.style_circle1 p {padding-left:18px}
.title__213307__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213307__.style_circle2 p {padding-left:18px}
.title__213307__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213307__ p {font-size:24px}
	.title__213307__.style_top p:before {width:24px}
	.title__213307__.style_right p:before {height:24px}
	.title__213307__.style_bottom p:before {width:24px}
	.title__213307__.style_left p:before {height:24px}
}

/*     213308 : BLANK 컨텐츠      */
.blank__213308__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213308__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213308__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213308__ {height:30px}
}

/*     213336 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213336__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213336__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213336__ ul li:first-child {margin-top:0}
.text_list__213336__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213336__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213336__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213336__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213336__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213336__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213336__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213336__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213336__ ul li {font-size:18px}
}

/*     213305 : BLANK 컨텐츠      */
.blank__213305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213305__ {height:60px}
}

/*     215597 : BLANK 컨텐츠      */
.blank__215597__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215597__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215597__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215597__ {height:60px}
}

/*     218498 : 제목&내용 가로형      */
.text_horizontal__218498__ {display:table;}
.text_horizontal__218498__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218498__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218498__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218498__ .title__218498__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218498__ .text__218498__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218498__ .title__218498__ {}
	.text_horizontal__218498__ .text__218498__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218498__ .icon {padding-right:25px;}
	.text_horizontal__218498__ .icon img {height:auto;}
	.text_horizontal__218498__ .title__218498__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218498__ .text__218498__ {font-size:16px;}
}

/*     218499 : BLANK 컨텐츠      */
.blank__218499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218499__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218499__ {height:10px}
}

/*     218500 : 최근 게시글 - 목록형      */
.pm-board_list__218500__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218500__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218500__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218500__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218500__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218500__ .comment {font-weight:normal;color:#888}
.pm-board_list__218500__ .new_icon {margin-left:5px}
.pm-board_list__218500__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218500__.date_show ul li a {padding-right:80px}
.pm-board_list__218500__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218500__ ul li a {line-height:45px}
}

/*     218501 : 제목&내용 가로형      */
.text_horizontal__218501__ {display:table;}
.text_horizontal__218501__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218501__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218501__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218501__ .title__218501__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218501__ .text__218501__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218501__ .title__218501__ {}
	.text_horizontal__218501__ .text__218501__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218501__ .icon {padding-right:25px;}
	.text_horizontal__218501__ .icon img {height:auto;}
	.text_horizontal__218501__ .title__218501__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218501__ .text__218501__ {font-size:16px;}
}

/*     218502 : BLANK 컨텐츠      */
.blank__218502__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218502__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218502__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218502__ {height:10px}
}

/*     218503 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218503__ {overflow:hidden}
.quick_nav__218503__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218503__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218503__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218503__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218503__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218503__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218503__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218503__ > ul {margin-left:-10px}
	.quick_nav__218503__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218503__ .item {height:50px;}
	.quick_nav__218503__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218503__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218503__ .item .item_inner:hover .subject, .quick_nav__218503__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218504 : 제목&내용 가로형      */
.text_horizontal__218504__ {display:table;}
.text_horizontal__218504__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218504__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218504__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218504__ .title__218504__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218504__ .text__218504__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218504__ .title__218504__ {}
	.text_horizontal__218504__ .text__218504__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218504__ .icon {padding-right:25px;}
	.text_horizontal__218504__ .icon img {height:auto;}
	.text_horizontal__218504__ .title__218504__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218504__ .text__218504__ {font-size:16px;}
}

/*     218505 : BLANK 컨텐츠      */
.blank__218505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218505__ {height:30px}
}

/*     218506 : 지도 (주소 직접 입력)      */
.map__218506__ iframe {width:100%;vertical-align:top}
.map__218506__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218506__ .build_preview__218506__ {display:table;width:100%}
.map__218506__ .build_preview__218506__ .inner__218506__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218506__ .build_preview__218506__ .inner__218506__ .subject__218506__ {display:block;font-size:16px;font-weight:bold}
.map__218506__ .build_preview__218506__ .inner__218506__ .exp_text__218506__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218506__ iframe {height:150px  !important}
	.map__218506__ .build_preview__218506__ .inner__218506__ {height:150px}
}

/*     213335 : BLANK 컨텐츠      */
.blank__213335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213335__ {height:60px}
}

